Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.coralogix.com/mgmt/openapi/4/dataplans/data-usage/v2/daily/processed-gbs \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "dateRange": { "fromDate": "2021-01-01T00:00:00.000Z", "toDate": "2021-01-01T00:00:00.000Z" } } '
{ "gbs": [ { "blockedGbs": { "value": 123 }, "blockedMetricsGbs": { "value": 123 }, "cpuProfilesGbs": { "value": 123 }, "highLogsGbs": { "value": 123 }, "highMetricsGbs": { "value": 123 }, "highTracingGbs": { "value": 123 }, "lowLogsGbs": { "value": 123 }, "lowSessionRecordingGbs": { "value": 123 }, "lowTracingGbs": { "value": 123 }, "mediumLogsGbs": { "value": 123 }, "mediumTracingGbs": { "value": 123 }, "statsDate": "2023-11-07T05:31:56Z", "totalGbs": { "value": 123 } } ] }
No description available
API key authentication
This data structure represents a date range.
Show child attributes
Was this page helpful?